## lookup-el 1.4.1

=== debian/changelog ===
lookup-el (1.4.1-20) unstable; urgency=medium

  * More strict check for lookup-search-agents-debian-default
  * Update debian/copyright
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jan 2021 20:01:54 +0900

lookup-el (1.4.1-19) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Don't fail when inet-superserver is not installed (closes: #970480)
  * Add Rules-Requires-Root: no
  * Use debhelper-compat 13
  * Update debian/copyright
  * Update Standards-Version to 4.5.0
  * Don't enable ndict when XEmacs

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 21 Sep 2020 23:10:45 +0900

lookup-el (1.4.1-18) unstable; urgency=medium

  * Handle symlinks for emacsen-startup
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0
  * Update debian/copyright to remove old FSF address

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Aug 2018 21:20:49 +0900

lookup-el (1.4.1-17) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4
  * Fix debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 21:18:18 +0900

lookup-el (1.4.1-16) unstable; urgency=medium

  * New patch 040_prockill.patch for Emacs 27.0.50
  * Update debhelper compat version to 10
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 17 Mar 2018 17:39:25 +0900

lookup-el (1.4.1-15) unstable; urgency=medium

  * New patch 030_new-style-backquotes.patch
  * Prefer emacs-nox over emacs
  * Update debian/copyright
  * Update Standards-Version to 4.1.2

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Dec 2017 00:37:14 +0900

lookup-el (1.4.1-14) unstable; urgency=medium

  * Accept emacs25
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Use dh_prep instead of dh_clean -k
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 23 Oct 2016 23:28:28 +0900

lookup-el (1.4.1-13) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Use debian-emacs-flavor instead of flavor in emacsen-startup
  * Install a compat file with emacsen-compat
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Aug 2014 18:44:47 +0900

lookup-el (1.4.1-12) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 23:58:00 +0900

lookup-el (1.4.1-11) unstable; urgency=low

  * Update 020_Add-coding-tags.patch for lookup-vars.el.in

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 24 Jun 2013 00:55:03 +0900

lookup-el (1.4.1-10) unstable; urgency=low

  * New patch 020_Add-coding-tags.patch
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 15:43:41 +0900

lookup-el (1.4.1-9) unstable; urgency=low

  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jul 2012 08:24:10 +0900

lookup-el (1.4.1-8) unstable; urgency=low

  * debian/emacsen-install: Create relative symlinks.
  * debian/copyright: Switch to copyright-format-1.0.
  * debian/rules: New targets build-arch and build-indep.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 29 Apr 2012 17:02:32 +0900

lookup-el (1.4.1-7) unstable; urgency=low

  * debian/patches/010_ndic-el-typo.patch: Typo fix for ndic.el to
    byte-compile with Emacs 24, suggested by Hiroo Hongo, in the upstream
    mailing list [edict 2712] on 2011-01-04.
  * debian/control: Update Standards-Version to 3.9.1.
  * debian/copyright: Updated.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Feb 2011 22:21:53 +0900

lookup-el (1.4.1-6) unstable; urgency=low

  * debian/emacsen-startup:
    - Add support for dicod, suggested by Ryo IGARASHI. (closes: #588399)
    - Add support for hunspell, suggested by Ryo IGARASHI. (closes: #588425)
  * debian/control:
    - Add hunspell to Suggests.
    - Update Standards-Version to 3.9.0.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Jul 2010 22:46:06 +0900

lookup-el (1.4.1-5) unstable; urgency=low

  * debian/control:
    - Add dict-client to Provides. (closes: #502166)
    - Add emacs23 and emacs-snapshot to Depends.
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 14:14:48 +0900

lookup-el (1.4.1-4) unstable; urgency=low

  * debian/emacsen-startup: Don't fail when the epwing directory doesn't
    exist.
  * debian/control: Move `Homepage:' from Description to the header.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 01 Jun 2008 06:56:58 +0900

lookup-el (1.4.1-3) unstable; urgency=low

  * debian/control:
    - Add `dict-jargon | dictd-dictionary' to Recommends.
    - Set Standards-Version to 3.7.3.
  * debian/dot.lookup.el: Revise comment for dictd-dictionary.
  * debian/README.Debian: Mention dictd-dictionary.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 04 Dec 2007 22:10:28 +0900

lookup-el (1.4.1-2) unstable; urgency=low

  * debian/control:
    - Add emacs22 to Depends. (closes: #433416)
    - Prefer emacs to emacs21.
    - Remove emacs-snapshot from Depends.
    - Add dict-gcide to Suggests.
  * debian/rules (clean): Check whether Makefile exists.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 20 Jul 2007 23:40:08 +0900

lookup-el (1.4.1-1) unstable; urgency=low


