=== debian/control ===
Source: lookup-el
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: http://openlab.jp/edict/lookup/
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/lookup-el
Vcs-Git: https://salsa.debian.org/debian/lookup-el.git
Rules-Requires-Root: no

Package: lookup-el
Architecture: all
Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs21 | emacs-snapshot | xemacs21-mule | xemacs21-mule-canna-wnn | xemacs21-gnome-mule | xemacs21-gnome-mule-canna-wnn, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Recommends: eblook | ndtpd, dictd | dict-server, dict-jargon | dictd-dictionary
Suggests: bitmap-mule, namazu2, flim, dictzip, sufary, kakasi, ispell | hunspell, edict-fpw, dict-foldoc, dict-vera, dict-gcide
Provides: dict-client
Description: emacsen interface to electronic dictionaries
 Lookup provides a simple and unified interface on emacsen to search
 various dictionaries, such as EPWING CD-ROMs, NDTP servers, DICT servers,
 and so on.
 .
 To use EPWING CD-ROMs, install the eblook package or the ndtpd package.
 To use dictd dictionaries, install the dictd package.
