=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=lookup-el

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch $@

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install-indep:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	install -m 644 lisp/*.el $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)
	sed -e s/\@VERSION\@/`cat VERSION`/ -e s!\@pkgemacsdir\@!/usr/share/$(PACKAGE)! lisp/lookup-vars.el.in > $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)/lookup-vars.el
	install -m 644 lisp/*.xbm lisp/*.xpm $(CURDIR)/debian/$(PACKAGE)/usr/share/pixmaps/$(PACKAGE)
	cp -r packages/* $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)/packages
	rm -f `find $(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)/packages -name 'Makefile*' -o -name 'README*' -o -name 'ChangeLog*'`

	for d in lisp texi packages/dict-misc packages/jitenban97; do \
	  if [ -f $${d}/README ]; then \
	    install -m 644 $${d}/README $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/README.`echo $${d} | sed 's!/!.!g'`; \
	  fi; \
	  if [ -f $${d}/ChangeLog ]; then \
	    install -m 644 $${d}/ChangeLog $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.`echo $${d} | sed 's!/!.!g'`; \
	  fi; \
	done

install-arch:

install: install-indep install-arch

binary-indep: build-indep install-indep
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
	dh_installexamples
#	dh_installmenu
	dh_installemacsen
#	dh_installmanpages
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build-arch install-arch

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install-indep install-arch install
