=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/pre/~pre/" \
http://openlab.jp/edict/lookup/dist/lookup-([0-9].*)\.tar\.gz debian uupdate
